
body {
    font: 400 15px Lato, sans-serif;
    line-height: 1.8;
    color: black;
}

.h1,h1 {
    font-weight: 900;
    font-size: 50px;
}

.h2,h2 {
    font-size: 24px;
    text-transform: uppercase;
    color: #303030;
    font-weight: 600;
    margin-bottom: 30px;
}

.h4,h4 {
    font-size: 19px;
    line-height: 1.375em;
    color: #303030;
    font-weight: 400;
    margin-bottom: 30px;
}

.jumbotron {
    margin-top: 50px;
    color: #43b23f;
    font-family:  Lato, sans-serif;
}

.container-fluid {
    padding: 60px 50px;
}

.bg-grey {
    background-color: #f6f6f6;
}

.logo-small {
    color: #f4511e;
    font-size: 50px;
}

.logo {
    color: #43b23f;
    font-size: 200px;
}

.thumbnail {
    padding: 0 0 0px 0;
    border-radius: 0px;
    border: 1px solid #eee;
}

    .thumbnail img {
        width: 100%;
        height: 100%;
        margin-bottom: 10px;
    }

    .thumbnail:hover {
        color: white;
        box-shadow: 5px 0px 40px rgba(0,0,0, .2);
    }


.item h4 {
    font-size: 19px;
    line-height: 1.375em;
    font-weight: 400;
    font-style: italic;
    margin: 70px 0;
}

.item span {
    font-style: normal;
}

footer .glyphicon {
    font-size: 20px;
    text-align: center;
    color: #43b23f;
    margin: 5px 0px 0px 1px;
}

.round {
    border-radius: 50px;
    border: 1px solid #43b23f;
    background: #fff;
    padding: 5px;
    width: 40px;
    float: right;
}



.slideanim {
    visibility: hidden;
}

.slide {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
}

.col-sm-4 {
    text-align: center;
    margin: 25px 0;
    padding-top: 50px;
}

.btn-lg {
    margin-bottom: 35px;
    border-radius: 0;
    padding: 10px 10px;
    background-color: #333;
    color: #f1f1f1;
    border-radius: 0;
    transition: .2s;
}


    .btn-lg:hover, .btn:focus {
        border: 2px solid #eee;
        background-color: #fff;
        color: #43b23f;
    }

.btn {
    margin-bottom: 35px;
    border-radius: 0;
    padding: 8px 15px;
    background-color: #333;
    color: #f1f1f1;
    border-radius: 0;
    transition: .2s;
}


    .btn:hover, .btn:focus {
        border: 2px solid #eee;
        background-color: #fff;
        color: #43b23f;
    }

.logo {
    font-size: 150px;
}

#services {
    padding-bottom: 130px;
}



.langbar {
    width: 100%;
    height: 5vh;
    background: #eee;
}

    .langbar > .lang {
        border-radius: 55px;
        border: 1px solid #43b23f;
        background: red;
        float: right;
        margin: 2px;
        font-size: 10px;
    }

.centered_d {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.container_c {
    position: relative;
    text-align: center;
    color: #43b23f;
    font-size: 50px;
}

.text-block {
    position: absolute;
    bottom: 20px;
    left: 0px;
    background-color: black;
    color: #43b23f;
    padding-left: 20px;
    padding-right: 20px;
    opacity: 0.9;
    width: 100%;
}

.thumbnail {
    border: 1px solid #fff;
}

    .thumbnail:hover {
        box-shadow: none;
    }

.btn-FR {
    padding: 10px 20px;
    background-color: #bad4d1;
    color: black;
    border-radius: 0;
    transition: .2s;
    border: 1px solid #bad4d1;
    margin: 10px;
    opacity: 0.9;
    font-weight: 600;
}

    /* On hover, the color of .btn will transition to white with black text */
    .btn-FR:hover, .btn-FR:focus {
        border: 1px solid #bad4d1;
        background-color: #fff;
        color: #000;
    }





#myImg {
    border-radius: 5px;
    cursor: zoom-in;
    transition: 0.3s;
}

    #myImg:hover {
        opacity: 0.7;
    }

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1050; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 100%;
    max-width: 800px;
    border-radius: 0;
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation */
.modal-content, #caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(0);
    }

    to {
        -webkit-transform: scale(1);
    }
}

@keyframes zoom {
    from {
        transform: scale(0);
    }

    to {
        transform: scale(1);
    }
}

/* The Close Button */
.close {
    position: absolute;
    top: 70px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

    .close:hover,
    .close:focus {
        color: #bbb;
        text-decoration: none;
        cursor: pointer;
    }

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
    .modal-content {
        width: 100%;
    }
}

.zoom:hover {
    opacity: 1;
    transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.zoom {
    padding: 50px;
    transition: transform .2s; /* Animation */
    margin: 0 auto;
    float: left;
}

.X {
    border-collapse: collapse;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 1.05em;
    width: 100%;
    overflow: auto;
    margin-top: 100px;
}

    .X tbody tr:nth-child(odd) {
        background: #fff;
    }

    .X tbody tr:nth-child(even) {
        background: #fbfbfd;
    }

    .X > thead > tr > th {
        border: 1px solid #ededed;
        padding: 4px;
        background: #f4f3fb;
        padding-left: 15px;
    }

    .X > tbody > tr > td {
        border: 1px solid #ededed;
        padding: 4px;
        color: #6d6f77;
        font-weight: 100;
        font-size: 14px;
        padding-left: 15px;
    }

    .X > tbody > tr:nth-child(even) > td > input[type=text] {
        background: #fbfbfd;
        border: 1px solid #fbfbfd;
        width: 100%;
    }

    .X > tbody > tr:nth-child(odd) > td > input[type=text] {
        background: #fff;
        border: 1px solid #fff;
        width: 100%;
    }

@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin: 7.5px -15px;
    }

    .navbar-nav > li {
        float: none;
     }

    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
     }

    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block !important;
    }

    .collapsing {
        overflow: hidden !important;
    }
}

body, html {
    height: 100%;
}






.navbar {
    background-color: #fff;
    font-family:  Lato, sans-serif;
    font-size: 14px;
    margin-bottom: 0px;
}



.numb > span {
    display: block;
    font-size: 14px;
    margin-left: 15px;
    line-height:22px;
}

    .numb > span:nth-child(1) {
        margin-top: 5px;
    }

.navbar-collapse {
    text-align: center;
    vertical-align: middle;
}

.first {
    margin-top: 15px;
    margin-bottom: 8px;
}

#orgHeder > ul > li.dropdown > a {
    border: 1px solid #C5CCD1;
    border-radius: 30px;
}

.generalImage {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.centered {
    position: absolute;
    top: 50%;
    left: 30%;
    color: white;
    transform: translate(-30%, -50%);
}

    .centered h2 {
        color: white;
        letter-spacing: 2px;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    }

    .centered span {
        color: white;
        display: block;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    }

    .centered .about {
        display: block;
        margin-top: 57px;
        background: inherit;
        border: 1px solid white;
        border-radius: 30px;
        color: white;
        padding: 5px 15px 5px 15px;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        letter-spacing: 2px;
    }

        .centered .about:hover {
            background: white;
            color: black;
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            letter-spacing: 2px;
        }

.services {
   margin-top:100px;
   width: 100%;

}
.services .servicesSpan{
    font-size:30px;
    line-height:41px;
    font-weight:bold;
    color:#333333;
}
.servicesPiture1{
    max-width:100%;
    height:258px;
    background-image: url('/Content/images/spirt.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.servicesPiture2{
    width:100%;
    height:258px;
    background-image: url('/Content/images/patoka.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.servicesPiture3{
    width:100%;
    height:258px;
    background-image: url('/Content/images/voda.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.servicesPiture4{
    width:100%;
    height:258px;
    background-image: url('/Content/images/membrane.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.servicesPiture5{
    width:100%;
    height:258px;
    background-image: url('/Content/images/auto.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.servicesPiture6{
    width:100%;
    height:258px;
    background-image: url('/Content/images/code.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.servicesPiture7{
    width:100%;
    height:258px;
    background-image: url('/Content/images/ERP.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.servicesPiture8{
    width:100%;
    height:258px;
    background-image: url('/Content/images/pro.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.servicesPiture9 {
    width: 100%;
    height: 258px;
    background-image: url('/Content/images/audit.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
    .servicesPiture1,
    .servicesPiture2,
    .servicesPiture3,
    .servicesPiture4,
    .servicesPiture5,
    .servicesPiture6,
    .servicesPiture7,
    .servicesPiture8,
    .servicesPiture9:hover {
        cursor: pointer;

    }


 .bottom-left {
    position: absolute;
    bottom: 8px;
    left: 16px;
    color:white;
    font-size:21px;
}
.bg-grey{
    background:#E5E5E5;
    width:100%;
    height:50px;
}

.aboutUS {
   margin-top:00px;

}
.textabUs{
    text-align:center;
    display:block;
    position:center;
    top: 30%;
    transform: translate(0%, 30%);
}
.contAbUS{
    border:1px solid #fff;
    height:420px
}
.textabUs > .btnabUs{
    background:#3bae37;
    border:1px solid #3bae37;
    border-radius:50px;
    padding:10px 25px 10px 25px;
    color:white;
    width:300px;
    display:block;
    margin-top:50px;
    text-align:center;

}
.textabUs > span {
    display:block;
    text-align:left;
    margin-bottom:20px;

}
.product {
    background:#f3f3f3;
    margin-top:00px;

}
.thumbnail{
    margin-bottom:100px;

}
.product .thumbnail{
    padding-top:50px;
}
.btnPrd{
    background:#3bae37;
    border:1px solid #3bae37;
    border-radius:0px;
    padding:10px 25px 10px 25px;
    color:white;
    margin-top:50px;
    text-align:center;
    margin-bottom:40px;
    font-weight: 700;
    width:244px;
    display: inline-block;
}

 .num1 span{
     font-size:24px;
     color:black;
     margin-left:10px;

 }
 .num2 span{
     display:block;
     color:#666666;
     margin-left:35px;
     Font-family: Open Sans;
     font-size:16px;
     line-height:25px;

 }
 .num3{
     margin-top:40px;
 }
 .num3 span{
     font-size:24px;
     color:black;
     margin-left:10px;
 }
 .num4{
     margin-bottom:40px;
 }
 .num4 span {
     display:block;
     color:#666666;
     margin-left:35px;
     Font-family: Open Sans;
     font-size:18px;
     line-height:25px;
     margin-top:2px;
 }
 .contact input[type=text],
 .contact textarea,
 .contact input[type=number]{
    width: 100%;
    padding:25px;
    margin: 8px 0;
    box-sizing: border-box;
    border-radius:0;
    border:1px solid #C5CCD1;
 }
 .form-group label:after{
     content:"*";
     color:#FACC76;
     font-size:20px;
     margin-left:5px;
 }
 .textARR{

 }
 .textARR textarea{
     width:100%;
     height:270px;
     box-sizing: border-box;
     border-radius:0;
     border:1px solid #C5CCD1;
     padding:10px 0px 0px 25px;
     margin: 8px 0;
 }
 .blueBTN{
     background:#3bae37;
     border:1px solid #3bae37;
     border-radius: 0px;
     padding:10px;
     width:254px;
     font-weight: 700;
     color:white;
     float:right;
 }

 .fotercontact{
     margin-top:23px;
     margin-bottom:20px;
     color:#666666;
 }
 .fotercontact span{
     display:inline;
     padding-left:10px;

 }
 .fotercontact2 > span{
     margin-left:5px;
 }
 .footerMenu{
     margin-top:40px;
 }
 .footerMenu span {
     display:block;
     margin:10px;

 }
 .footerMenu span a {
     color:#666666;
 }
 .footerLogo #imgL {
     position:relative;
     top:40px;
     margin-bottom:20px;
 }
 .footerText span{
     position:absolute;
     bottom:25px;
     font-size:14px;
     color:#666666;
 }
 .development {
   position: absolute;
   bottom: 0;
   font-size: 14px;
   color: #666666;
 }

 .development a {
   font-size: 14px;
   color: #666666;
 }

 .h4Text{
     margin-top:40px;
 }

.fotoConteiner img {
    margin:5px;
}
 .fotoConteiner img:hover{
     cursor:pointer;
     border:1px solid #FFAB31;

 }
 .fotoConteiner1{
     position:absolute;
     right:50px;
     top:40px;
     margin:5px;
 }
 .productDescription .pD1 {
     font-size:30px;
     line-height:41px;
     color:#333333;
     font-weight: 500;
     margin-left: 20px;
 }
 .productDescription h1,
 .productDescription span{
     display:block;
 }
 .product-contacts-info{
     margin-left: 20px;
 }
.product-contacts-info a {
    color: #666666;
}
.productDescription .pDbuy{
    background: #3BAE37;
    border: 1px solid #3BAE37;
    margin-left: 20px;
    border-radius: 0px;
    color: #fff;
    line-height: 52px;
    font-size: 18px;
    height: 54px;
    padding: 0px 70px;
    display: inline-block;
}
.productDescription .pDbuy:hover{
    text-decoration: none;
}
.productDescription .pD2{
    color:#666666;
    font-size:16px;
    line-height:27px;
    font-family:Open sans;
    margin-bottom:20px;
}
.productDescription .pD3{
    color:#333333;
    font-size:16px;
    line-height:27px;
    font-weight:600;
}
.productDescription .pD4 {
    color:#666666;
    font-size:16px;
    line-height:27px;
    font-family:Open sans;
}
.productDescription .pD5 {
    color:#666666;
    font-size:16px;
    line-height:27px;
    font-family:Open sans;
    margin-top:-5px;
}
.productDescription .horizontalLine{
    border:1px solid #E8E8E8;
    width:95%;
    margin:18px 0px 18px 20px;
}
.productDescription .pD6{
    color:#333333;
    font-size:16px;
    line-height:27px;
    font-weight:600;
}
.productDescription .pD7{
    color:#666666;
    font-size:16px;
    line-height:27px;
    margin-bottom:15px;
}
.productDescription .pD8{
    color:#333333;
    font-size:16px;
    line-height:27px;
    font-weight:600;
}
.productDescription .pD9{
    color:#666666;
    font-size:16px;
    line-height:27px;

}
.productDescription .pD10{
    margin-top:40px;
     color:#666666;
    font-size:16px;
    line-height:27px;

}
.tableBarda{
    margin-top:75px;
    margin-left:20px;
}
.tableBarda h4 {
    font-weight:600;
}
.TableData {
    border-collapse: collapse;
    font-family: "Arial Narrow", "Franklin Gothic Medium", "Arial";
    font-size: 1.05em;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    min-width: 345px;
    margin-bottom: 30px;
}

    .TableData td, .TableData th {
        border: 1px solid #EEEEEE;
        padding: 2px;
    }
    .TableData > thead > tr > th {
        border: 1px solid #EEEEEE;
        padding: 2px;
        background: #F9F9F9;
        text-align: center;
    }
    .TableData thead > tr {
        border: 1px solid #EEEEEE;
    }
    .TableData > tbody > tr > th {
        border: 1px solid #EEEEEE;
        padding: 2px;
    }
    ::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

 .modal{
    display: none;
    position: fixed;
    z-index: 1050;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}
 .modal-content {
    background-color: #fefefe;
    padding: 10px;
    border: 1px solid #888;
    max-width: 750px;
    min-width:350px;
    height:auto;
}

 .close {
    position:relative;
    right:0;
    top:0;
    color: #B0B0B0;
    font-size: 28px;
    font-weight: bold;
}
.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
a.blueBTN1{
    text-decoration:none;
    color:#fff;
    float:right;
    background:#4062B9;
    border:1px solid #4062B9;
    border-radius:20px;
    width:200px;
    padding:10px 20px 10px 20px;
    text-align:center;
    vertical-align:middle;
}
a.blueBTN1:hover{
    cursor:pointer;
}
/*---------------------*/
.boxForBuy{

    max-width:100%;

    border:1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 4px 1px #eee;
    padding: 25px 15px;
    margin:0;
}
.boxForBuy > .buttonForboxBuy{
    display: block;
    margin: auto;
    background:#3BAE37;
    border:1px solid #3BAE37;
    border-radius:0px;
    color:#fff;
    font-size:18px;
    line-height:25px;
    text-align:center;
    padding:10px 35px;
    width: 100%;
    margin-top: 15px;

}
 .contactForboxBuy{
    position:absolute;
    top: 70%;
    left: 30%;
    transform: translate(-30%, -70%);

}
 .contactForboxBuy > .num11 {
    margin-top:50px;
 }
    .boxForBuy .num11 span{
     font-size:20px;
     line-height:27px;
     color:#333;
     margin-left:10px;
 }


.boxForBuy .num2 a {
    display: block;
    color: #666666;
    margin-left: 35px;
    Font-family: Open Sans;
    font-size: 16px;
    line-height: 25px;
}

.boxForBuy  .num12 {
     font-size:20px;
     line-height:27px;
     color:#333;
     margin-left:40px;
 }
 .TextAboutServices img,
 .TextAboutServices span
 .TextAboutServices p{
     display:block;
 }
 body{
     padding-top:95px;
 }
 .TextAboutServices > p {
     font-size:16px;
     color:#666666;
     line-height:27px;
     font-family:Open sans-serif;
 }
  .TextAboutServices > img {
      margin:34px 0px 34px 0px;
  }
  .TextAboutServices li {
     font-size:16px;
     color:#666666;
     line-height:27px;
     font-family:Open sans-serif;
  }
  /*//////////////////////*/
.TextAboutServices  .divfortext > p {
    font-size: 16px;
    color: #666666;
    line-height: 27px;
    font-family: Open sans-serif;
}

.TextAboutServices  .divfortext > img {
    margin: 34px 0px 34px 0px;
}

.TextAboutServices  .divfortext > li {
    font-size: 16px;
    color: #666666;
    line-height: 27px;
    font-family: Open sans-serif;
}
.TextAboutServices .spanAbz{
    color: #000;
    font-weight:600;
    font-size:16px;
    cursor:pointer;
}
.TextAboutServices .spanAbz:hover{
    color:#5FAF4B;
    text-decoration:underline;
}
.TextAboutServices .divfortext{
    display:none;
}
.TextAboutServices .divfortext1 {
    display: block;
}


.TextAboutServices .divfortext1 > p {
    font-size: 16px;
    color: #666666;
    line-height: 27px;
    font-family: Open sans-serif;
}

.TextAboutServices .divfortext1 > img {
    margin: 34px 0px 34px 0px;
}

.TextAboutServices .divfortext1 > li {
    font-size: 16px;
    color: #666666;
    line-height: 27px;
    font-family: Open sans-serif;
}
.divfortext {
    display: none;
}
/*//////////////////////*/
.blueBTNaa {
    text-decoration: none;
    color: #fff;
    background: #3bae37;
    border: 1px solid #3bae37;
    border-radius: 0px;
    width: 200px;
    padding: 10px 20px 10px 20px;
    text-align: center;
    vertical-align: middle;
}
 .blueBTNaa:hover{
     cursor:pointer;
 }


 .mailmassage{
     width:100%;
     height:100%;
     margin-top:150px;
 }
 .mailmassage a,
 .mailmassage span{
     display:block;
 }
 .mailmassage span:nth-child(1){
     font-size:50px;
     color:#5FAF4B;
     text-align:center;
     margin-bottom:20px;
 }
 .mailmassage a{
    text-decoration:none;
    color:#fff;
    background:#5FAF4B;
    border:1px solid #5FAF4B;
    border-radius:20px;
    padding:10px 10px 10px 10px;
    text-align:center;
    vertical-align:middle;
    margin-top:20px;
 }
 .mailmassage > .mailmassageText{
     position:absolute;
     top:50%;
     left:50%;
     transform:translate(-50%, -50%);
 }
 .mailmassageText > span {
     font-size:18px;
     line-height:27px;
 }
 .mailmassageText > span:nth-child(2){
     text-align:center;
     margin-left:10px;
     margin-right:10px;
 }

.membraneTech .membraneTechPiture1{
    max-width:100%;
    height:258px;
    background-image: url('/Content/images/membrane.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.membraneTechPiture2{
    width:100%;
    height:258px;
    background-image: url('/Content/images/membrane2.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.membraneTechPiture3{
    width:100%;
    height:258px;
    background-image: url('/Content/images/membrane3.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.membraneTechPiture4{
    width:100%;
    height:258px;
    background-image: url('/Content/images/membrane4.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.membraneTechPiture5{
    width:100%;
    height:258px;
    background-image: url('/Content/images/membrane5.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.membraneTechPiture6{
    width:100%;
    height:258px;
    background-image: url('/Content/images/membrane6.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.membraneTechPiture7{
    width:100%;
    height:258px;
    background-image: url('/Content/images/membrane7.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.membraneTechPiture8{
    width:100%;
    height:258px;
    background-image: url('/Content/images/membrane8.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.membraneTechPiture1,
.membraneTechPiture2,
.membraneTechPiture3,
.membraneTechPiture4,
.membraneTechPiture5,
.membraneTechPiture6,
.membraneTechPiture7,
.membraneTechPiture8:hover{
    cursor:pointer;
}
.membraneTech {
   margin-top:100px;
   width: 100%;

}

.abUSfoto .abUSfoto1{
    max-width:100%;
    height:258px;
    background-image: url('/Content/images/abUs.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.abUSfoto2{
    width:100%;
    height:258px;
    background-image: url('/Content/images/abUs1.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.abUSfoto3{
    width:100%;
    height:258px;
    background-image: url('/Content/images/abUS3.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.abUSfoto4{
    width:100%;
    height:258px;
    background-image: url('/Content/images/ihorEngin.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.abUSfoto5{
    width:100%;
    height:258px;
    background-image: url('/Content/images/abUS5.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.abUSfoto6{
    width:100%;
    height:258px;
    background-image: url('/Content/images/boys.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.abUSfoto7{
    width:100%;
    height:258px;
    background-image: url('/Content/images/vasilEngin.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.abUSfoto8{
    width:100%;
    height:258px;
    background-image: url('/Content/images/tarasEngin.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.abUSfoto9 {
    width: 100%;
    height: 258px;
    background-image: url('/Content/images/engin1.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.abUSfoto10 {
    width: 100%;
    height: 258px;
    background-image: url('/Content/images/engin2.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.abUSfoto11 {
    width: 100%;
    height: 258px;
    background-image: url('/Content/images/engin3.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.abUSfoto12 {
    width: 100%;
    height: 258px;
    background-image: url('/Content/images/engin4.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}



.abUSfoto13 {
    width: 100%;
    height: 258px;
    background-image: url('/Content/images/engin5.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.abUSfoto14 {
    width: 100%;
    height: 258px;
    background-image: url('/Content/images/engin6.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.abUSfoto15 {
    width: 100%;
    height: 258px;
    background-image: url('/Content/images/engin7.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}

.abUSfoto16 {
    width: 100%;
    height: 258px;
    background-image: url('/Content/images/engin8.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.abUSfoto17 {
    width: 100%;
    height: 258px;
    background-image: url('/Content/images/engin9.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.abUSfoto18 {
    width: 100%;
    height: 258px;
    background-image: url('/Content/images/aboutUs_1.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.abUSfoto19 {
    width: 100%;
    height: 258px;
    background-image: url('/Content/images/enginProject_1.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transform: rotate(90deg)
}
.abUSfoto20 {
    width: 100%;
    height: 258px;
    background-image: url('/Content/images/enginProject_2.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}
.abUSfoto21 {
    width: 100%;
    height: 258px;
    background-image: url('/Content/images/enginProject_3.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.abUSfoto23 {
    width: 100%;
    height: 258px;
    background-image: url('/Content/images/aboutUs_2.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.abUSfoto24 {
    width: 100%;
    height: 258px;
    background-image: url('/Content/images/foto24.jpeg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.abUSfoto25 {
    width: 100%;
    height: 258px;
    background-image: url('/Content/images/foto25.jpeg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.abUSfoto26 {
    width: 100%;
    height: 258px;
    background-image: url('/Content/images/foto26.jpeg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.abUSfoto27 {
    width: 100%;
    height: 258px;
    background-image: url('/Content/images/b1.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.abUSfoto28 {
    width: 100%;
    height: 258px;
    background-image: url('/Content/images/b2.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.abUSfoto29 {
    width: 100%;
    height: 258px;
    background-image: url('/Content/images/b3.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.abUSfoto30 {
    width: 100%;
    height: 258px;
    background-image: url('/Content/images/b5.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.membraneTechPiture1,
.membraneTechPiture2,
.membraneTechPiture3,
.membraneTechPiture4,
.membraneTechPiture5,
.membraneTechPiture6,
.membraneTechPiture7,
.membraneTechPiture8:hover{
    cursor:pointer;
}


.TableDataEnergy {
    border-collapse: collapse;
    font-family: "Arial Narrow", "Franklin Gothic Medium", "Arial";
    font-size: 14px;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    text-align:justify;
}

.TableDataEnergy td, .TableDataEnergy th {
    border: 1px solid #EEEEEE;
    padding: 2px;
}

.TableDataEnergy > thead > tr > th {
    border: 1px solid #EEEEEE;
    padding: 2px;
    background: #F9F9F9;

}

.TableDataEnergy thead > tr {
    border: 1px solid #EEEEEE;
}

.TableDataEnergy > tbody > tr > th {
    border: 1px solid #EEEEEE;

}
.header-logo{
    position: relative;
    min-width: 242px;
}
.block-text-logo{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    margin-left: 5px;
}
.flexed-row{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
}
.flexed-row:before,
.flexed-row:after{
    display: none   ;
}
.logo-text{
    text-decoration: none;
    color: #3BAE37;
    font-weight: 900;
    font-size: 26px;
    line-height: 26px;
}
.small-logo-text{
    color: #000;
    text-decoration: none;
    position: absolute;
    max-width: 170px;
    font-size: 10px;
    display: block;
    line-height: 11px;
    font-weight: 700;
    right: 0;
    bottom: 0;
    background: #fff;
}
.submenu{
    display: none;
}
.buttons-block{
    display: flex;
    flex-direction: column;
}
.custom-button-style{
    background: #3BAE37;
    color: #fff;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    font-weight: 700;
    white-space: nowrap;
}
.messengers-block{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-right: 2px;
    margin-top: 5px;
}
.messengers-block a{
    margin-right: 1px;
}
.language-phone-container{
    display: flex;
    margin-left: 5px;
    flex-direction: row;
    justify-content: flex-end;
}
a.custom-button-style:hover{
    color: #fff;
    text-decoration: none;
}
.get-call{
    border-top: 1px solid #fff;
}
.messengers-language-container{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.dropdown.languages-block{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}
.dropdown.languages-block .dropdown-toggle{
    color: #3BAE37;
    border: 1px solid #3BAE37;
    text-decoration: none;
    padding: 4px;
    display: block;
    width: 45px;
}
.main-menu-flexed li{
    position: relative;
}
.main-menu-flexed li a{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0;
    width: 100%;
    height: 100%;
    color: #000;
    font-weight: 700;
}
.navbar-default .navbar-nav.main-menu-flexed > li > a{
    color: #000;
}
.navbar-default .navbar-nav.main-menu-flexed > li > a:hover{
    color: #fff;
    background: #3BAE37;
}

.our-projects-block .col-sm-4{
    margin: 0;
    padding-top: 0px;;
}
.our-projects-block{
    margin: 25px 0;
}

.flexed-projects{
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}

.flexed-projects:before,
.flexed-projects:after{
    display: none;
}
.preview-our-projects{
    display: block;
    width: 90%;
    margin: auto ;
    border: 1px solid #cecece;
    padding: 10px 0px 0;
    background: #fff;
    text-decoration: none;
    text-align: center;
    margin-top: -25px;
    position: relative;
}
.preview-our-projects .header{
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    color: #000;
    text-decoration: none;
}
.preview-our-projects .content{
    text-align: justify;
    padding: 0 15px;
    color: #000;
    font-size: 16px;
    font-family:  Lato, sans-serif;
}
.our-projects-block a{
    text-decoration: none;
}
.our-projects-block .services-item{
    margin-bottom: 15px;
}
.preview-our-projects .our-projects-link{
    color: #fff;
    background: #3BAE37;
    width: 100%;
    padding: 5px 0;
    display: block;
    text-align: center;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
    background-color: #3BAE37;
    border-color: #3BAE37;
}
.product-image img{
    width: 100%;
    height: auto;
}
.margin-top-25{
    margin-top: 25px;
}
@media only screen and (min-width: 1201px){
    .navbar-default .navbar-nav.main-menu-flexed > li:hover>a{
        color: #fff;
        background: #3BAE37;
        border-bottom: 1px;
    }
    .navbar-default .navbar-nav.main-menu-flexed > li:hover .submenu{
        display: block;
        position: absolute;
        padding-left: 0;
        list-style: none;
    }
}
.submenu li a{
    display: block;
    white-space: nowrap;
    background: #3BAE37;
    color: #fff;
    padding: 5px 10px;
    text-align: left;
    text-transform: initial;
    margin-bottom: 1px;
    text-decoration: none;
}

.flexed-row.main-menu-flexed {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    text-transform: uppercase;
}
.main-menu-flexed > li> a{
    padding: 0 5px;
}
.header-logo:hover{
    text-decoration: none;
}
.submenu-toggler{
    display: none;
}
.map-container,
.map-container iframe{
    height: 100%;
}
.flexed-footer-row{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.footerLogo{
    margin-top: 40px;
}
.modal-header:before,
.modal-header:after{
    display: none;
}
.modal-header{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.label-not-required label:after{
    display: none;
}
.centered .about.link-home-slider{
    display: inline-block;
    text-decoration: none;
}
.text-bold{
    font-weight: 700;
}

.advantages-flex{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.advantages-flex .advantages-text{
    text-align: left;
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
}
.flexed-row-advantages{
    margin-top: 15px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}
.advantages-block{
    margin-top: 25px;
    margin-bottom: 25px;
}
.advantages-flex.col-sm-4{
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 25px;
}
.servicesSpan {
    font-size: 30px;
    line-height: 41px;
    font-weight: bold;
    color: #333333;
}
.img-advantages{
    margin-right: 10px;
}

.services-item-link span{
    display: block;
    width: 80%;
    margin: auto ;
    border: 1px solid #cecece;
    padding: 10px 15px;
    background: #fff;
    color: #000;
    font-weight: 700;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
    margin-top: -25px;
    text-transform: uppercase;
    position: relative;
}
.services-item{
    margin-bottom: 30px;
}
.services-item img{
    width: 100%;
    height: auto;
}
.services-item-link:hover span{
    text-decoration: none;
}
a.services-item-link:hover{
    text-decoration: none;
}
.marin-bottom-25{
     margin-bottom: 25px;
 }
.marin-bottom-15{
    margin-bottom: 15px;
}

.list-with-icons-and-links{
    list-style: none;
    padding-left: 0;
}
.list-with-icons-and-links li img{
    margin-right: 10px;
}
.list-with-icons-and-links li a{
    font-weight: 700;
    color: #000;
    text-decoration: none;
}
.list-with-icons-and-links li a:hover{
    text-decoration: none;
}
.list-with-icons-and-links li{
    margin-bottom: 10px;
}
.list-with-icons-and-links li:last-of-type{
    margin-bottom: 0px;
}

.specialization ul:not(.list-with-icons-and-links) li{
    list-style: none;
    position: relative;
}
.specialization ul:not(.list-with-icons-and-links) li:before{
    display: inline-block;
    width: 8px;
    height: 8px;
    content: "";
    background: #3BAE37;
    border-radius: 4px;
    margin-right: 4px;
    position: absolute;
    left: -14px;
    top: 10px;
}
.product .thumbnail img{
    width: 50%;
}

.custom-button{
    background:#3bae37;
    border: 1px solid #3bae37;
    border-radius:0px;
    padding:5px 25px 5px 25px;
    color:#fff;
    margin-top: 25px;
    text-align:center;
    width:244px;
    font-weight: 700;
    display: inline-block;
}
.custom-button:hover{
    color: #fff;
}
.questions-container{
    background-color: #f3f3f3;
    padding: 30px 0;
}

.margin-bottom-25{
    margin-bottom: 25px;
}

.questions-container .panel-group .panel{
    border-radius: 0px;

}
.questions-container .panel-group  .panel-heading{
    padding: 0 5px;
    background-color: #fff;
}
.questions-container .panel-group .panel .panel-title a{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    text-decoration: none;
}
.questions-container .panel-group .panel .panel-title a:hover{
    text-decoration: none;
}
.questions-container .panel-group .panel .panel-title a.collapsed i:before{
    content: "\f067";
}
.questions-container .panel-group .panel .panel-title a i{
    color: #fff;
    background-color: #3bae37;
    padding: 15px 17px;
}

.custom-button-style.button-add-question{
    padding: 10px 15px;
}
.review-item{
    background-color: #F3F3F3;
    margin-bottom: 25px;
    padding: 15px;
}
.review-item .review-head{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 10px;
}
.review-item .review-footer{
    margin-top: 10px;
}
.breadcrumb-area .breadcrumb{
    background-color: #fff;
    margin-bottom: 0;
    padding-left: 0;
}
.breadcrumb-area .breadcrumb a{
    color: #5faf4b;
    font-size: 19px;
    text-decoration: none;
}
.breadcrumb-area .breadcrumb a:hover{
    color: #5faf4b;
    text-decoration: none;
}
.breadcrumb-area .breadcrumb span{
    color:  #666666;
    font-size: 19px;
}
h1.page-title {
    margin: 0;
    text-transform: uppercase;
    font-size: 30px;
    color: #303030;
    font-weight: 700;
    margin-bottom: 30px;
}
.gallery-container img{
    width: 100%;
    height: auto;
}

.margin-bottom-50{
    margin-bottom: 50px;
}
.scrollToHome {
    border: 2px solid #ffffff;
    bottom: 90px;
    color: #ffffff;
    display: none;
    font-size: 20px;
    line-height: 1.5em;
    padding: 3px 10px;
    position: fixed;
    right: 10px;
    text-align: center;
    z-index: 99999;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: #5faf4b;
}

.flexed-row-desktop{
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}
@media only screen and (max-width: 1200px ){

    #orgHeder{
        order: 10;
        width: 100%;
    }
    .navbar-header.flexed-row{
        flex-wrap: wrap;
    }
    .navbar-toggle{
        order: 9;
        margin-right: 0;
        margin-left: 15px;
    }
    .container > .navbar-header{
        margin: 0;
    }
    .flexed-row.main-menu-flexed{
        flex-direction: column;
        margin: 7.5px 0;
    }
    .submenu-toggler{
        display: block;
        padding:0 5px;
    }
    .flexed-row.main-menu-flexed > li{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .flexed-row.main-menu-flexed > li > a{
        padding: 5px 0;
        width: auto;
    }
    .navbar-default .navbar-nav.main-menu-flexed .submenu{
        list-style: none;
        padding-left: 20px;
    }
    .submenu li a:before{
        display: inline-block;
        content: "- ";
        color: #000;
        margin-right: 5px;
    }
    .submenu li a{
        display: flex;
        flex-direction: row;
        align-items: baseline;
        white-space: normal;
        background: none;
        color: #000;
        padding: 5px 10px;
        text-align: left;
        text-transform: initial;
        margin-bottom: 1px;
        text-decoration: none;
        justify-content: flex-start;
    }
}
@media only screen and (max-width: 767px ){
    .preview-our-projects{
        width: 98%;
    }
    .services-item-link span{
        width: 98%;
        padding: 10px 0;
    }
    .generalImage{
        height: auto;
    }
    .generalImage .centered{
        position: inherit;
        transform: none;
    }
    body{
        padding-top: 78px;
    }
    .small-logo-text{
        display: none;
    }
    .header-logo{
        min-width: 0;
        width: 145px;
    }
    .header-logo img{
        width: 100%;
        height: auto;
    }
    .header-logo .logo-text{
        width: 50px;

        font-size: 18px;
        line-height: 18px;
    }
    .language-phone-container{
        flex-direction: column;
    }
    .messengers-language-container{
        flex-direction: row;
        align-items: flex-end;
    }
    .messengers-block{
        margin-top: 0px;
    }
    .navbar-header.flexed-row{
        align-items: center;
    }
    .dropdown.languages-block .dropdown-toggle{
        padding: 0;
        width: 35px;
    }
    header .phone{
        padding: 0;
        background: none;
        color: #3BAE37;
        font-weight: 500;
    }
    header .get-call{
        display: none;
    }
    .navbar-toggle{
        margin: 0;
        padding: 17px 10px;
    }
    .block-text-logo {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        margin-left: 5px;
        width: 80px;
    }
    .flexed-footer-row{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .mobile-flexed{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .mobile-flexed .first-flex{
        order: 1;
    }
    .mobile-flexed .second-flex{
        order: 2;
    }
    .mobile-flexed .third-flex{
        order: 3;
    }

    .fotoConteiner{
        display: flex;
        flex-direction: row;
        justify-content: center;
        flex-wrap: wrap;
    }
}
.section-404{
    padding: 200px 0;
}
.title-404{
    font-size: 40px;
    color: #3bae37;
    font-weight: 700;
}
.custom-button.button-radius{
    border-radius: 0px;
}
@media only screen and (min-width: 768px){
    .product-image{
        height: 500px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
    .product-short-description{
        margin-left: 20px;
    }
}

.row-flexed{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}
.services-item.col-sm-4{
    padding-top: 0;
}
.gallery-container .row .col-sm-3{
    margin-bottom: 30px;
}
.row-products .thumbnail img{
    width: 50%;
}
.row-products .thumbnail{
    padding-top: 15px;
}
.material-contacts .num3{
margin-top: 0px;
}
.facebook-icon {
  width: fit-content;
  padding-left: 10px;
}
.facebook-icon img {
  width: 30px;
}

@media only screen and (max-width: 768px){
    iframe {
		width: 100%!important;
	}
}

.pg-lvl2 { text-align: center; }
.pg-lvl2 .services-item.col-sm-4 { display: inline-block; float: none; width: 30%; }
.pg-lvl2 .services-item-link span { background: #3BAE37; color: #fff; border: none; height: 100px; overflow: hidden; }
.advantages-block.infographs { position: relative; }
.infographs .img-advantages { margin: auto; z-index: 99; text-align: center; width: 180px; height: 175px; }
.infographs .img-advantages img { display: block; margin: auto; }
.infographs .servicesSpan { display: block; margin: 20px auto; }
.infographs .advantages-flex { width: 25%; position: relative; }
.infographs .b-width-20 .advantages-flex { width: 15%; }
.infographs .flexed-row-advantages:after { display: block; content: ' '; width: 61%; height: 1px; background: #f8d82d; position: absolute; top: 53%; z-index: 9; left: 20%; }
.margin-50 { margin: 50px auto; }
@media (max-width: 768px){
    .pg-lvl2 .services-item.col-sm-4 { display: block; float: none; width: 100%; }
	.pg-lvl2 .services-item-link span { height: auto; }
	.infographs .b-width-20 .advantages-flex, .infographs .advantages-flex { width: 50%; }
	.infographs .flexed-row-advantages:after { display: none; }
}

table { width: 100%; border: solid #3BAE37 1px; }
div:not(.tbl-etaps) table tr:first-child td { text-align: center; background: #3BAE37; color: #fff; }
div.tbl-etaps table tr:first-child td { text-align: left; background: none; color: #3BAE37; }
table td { padding: 10px; color: #3BAE37; border: solid #eee 1px; text-align: center; }
div.tbl-etaps table td { padding: 5px; text-align: left; }
div.tbl-etaps table p { margin: 0; }
table tr td:first-child { text-align: left; }